<?php

require get_template_directory() . '/inc/tgm/class-tgm-plugin-activation.php';
/**
 * Recommended plugins.
 */
function lawyer_legal_firm_register_recommended_plugins() {
	$plugins = array(
		array(
			'name'             => __( 'Essential Blocks – Page Builder Gutenberg Blocks, Patterns & Templates
', 'lawyer-legal-firm' ),
			'slug'             => 'essential-blocks',
			'source'           => '',
			'required'         => false,
			'force_activation' => false,
		)
	);
	$config = array();
	tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'lawyer_legal_firm_register_recommended_plugins' );